<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_PRINTER","프린터출력용 포멧");
define("_FRIEND","친구에게 현재 이야기 보내기");
define("_YOURNAME","이름");
define("_OK","Ok!");
define("_ALLOWEDHTML","허용된 HTML:");
define("_EXTRANS","Extrans (텍스트로의 html태그)");
define("_HTMLFORMATED","HTML형식");
define("_PLAINTEXT","일반 텍스트");
define("_ARTICLES","기사");
define("_SUBMITNEWS","뉴스 제출");
define("_SUBMITADVICE","아래의 입력양식에 입력하여 기사/이야기를 작성한 뒤, 제출 버튼을 누르세요.<br>제출된 모든 내용은 게시될 글들입니다.<br>제출하기에 앞서 옳바른 문법을 검사하셔야 하며 관리진에 의하여 편집될 수도 있습니다."); 
// ("Please write your article/story filling the following form and double check your submission.<br>You're advised that not all submissions will be posted.<br>Your submission will be checked for proper grammar and maybe edited by our staff.");
define("_SUBTITLE","제목");
define("_BEDESCRIPTIVE","설명은 간결하게 하십시오");
define("_BADTITLES","나쁜제목='이곳을 클릭하세요!' 또는 '기사거리' 등등");
define("_HTMLISFINE","HTML이 정상입니다. 그러나 URL주소와 HTML태그를 다시 검사하세요!");
define("_AREYOUSURE","URL주소를 포함시키시겠습니까? 오타검사는 하셨나요?");
define("_SUBPREVIEW","제출전에 한번 더 검토를 하십시오");
define("_SELECTTOPIC","토픽선택");
define("_NEWSUBPREVIEW","새로운 제출 검토 및 미리보기");
define("_STORYLOOK","님의 이야기는 다음과 같이 나타날 것입니다:");
define("_CHECKSTORY","이야기를 올리기전에 텍스트, 링크등을 검사하십시오."); // ("Please check text, links, etc. before send your story!");
define("_THANKSSUB","제출해 주셔서 감사합니다!");
define("_SUBSENT","님의 기사가 승인되었습니다...");
define("_SUBTEXT","향후 몇시간 이내에 체출한 내용이 현재 웹사이트에 적절한지 판단한 뒤 제출한 내용을 검토할 것입니다."); 
// ("We will check your submission in the next few hours, if it is interesting and relevant we will publish it soon.");
define("_WEHAVESUB","현싯점에서 보유한 내용-");
define("_WAITING","출간대기 제출 이야기/기사.");
define("_PREVIEW","미리보기");
define("_NEWUSER","새로운 사용자");
define("_USCORE","점수");
define("_DATE","날짜");
define("_STORYTEXT","이야기 글");
define("_EXTENDEDTEXT","확장 글");
define("_LANGUAGE","언어");

define("_SELECTMONTH2VIEW", "보고자 하는 달을 선택하세요"); // ("Please select the month you want to view:");
define("_SHOWALLSTORIES","모든 이야기 보기");
define("_STORIESARCHIVE","이야기 창고");
define("_ACTIONS","동작");
define("_ARCHIVESINDEX","이야기 창고 색인");
define("_ALLSTORIESARCH","모든 이야기");
define("_NEXTPAGE","다음 페이지");
define("_PREVIOUSPAGE","이전 페이지");

?>